<?php

use yii\db\Migration;

class m160509_231345_auth_assignment extends Migration
{
    public function up()
    {
        $this->createTable('{{%auth_assignment}}', [


            'item_name' => $this->string(),
            'user_id' => $this->integer(),
            'created_at' => $this->integer(),
        ]);
    }

    public function down()
    {
        $this->dropTable('{{%auth_assignment}}');
    }

    /*
    // Use safeUp/safeDown to run migration code within a transaction
    public function safeUp()
    {
    }

    public function safeDown()
    {
    }
    */
}
